@charset "UTF-8";

/* CSS Document */

.vol01 .sub_ttl {
	margin-bottom: 16px;
}

.vol01 .heading {
	margin: 40px 0 25px;
	padding: 0 14px;
}

.vol01 .heading:after {
	display: table;
	content: '';
	clear: both;
}

.vol01 .heading .heading_txt {
	float: left;
	width: 420px;
}

.vol01 .heading .heading_img {
	float: right;
}

.vol01 .text_block {
	margin: 0 15px 35px;
}

.vol01 .text_block dt {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 17px;
}

.vol01 .block01 .ttl01 {
	margin: 0 15px;
	display: inline-block;
	padding: 9px 36px;
	border: 2px solid #6fb543;
	border-radius: 5px;
	color: #6fb543;
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 14px;
}

.vol01 .block01 .ttl02 {
	margin: 0 15px;
	color: #ea5506;
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 10px;
}

.vol01 .illustration {
	margin-bottom: 16px;
	padding: 30px 15px 25px;
	background: #feeed4;
	border-radius: 6px;
	text-align: center;
}

.vol01 .illustration ul {
	margin-bottom: 12px;
}

.vol01 .illustration ul li {
	display: inline-block;
}

.vol01 .illustration01 ul li:first-child {
	margin-right: 57px;
}

.vol01 .illustration .small {
	font-size: 14px;
}

.vol01 .illustration02 ul li {
	margin-right: 12px;
}

.vol01 .illustration02 ul li:last-child {
	margin-right: 0;
}

.vol01 .block02 .text_block {
	width: 420px;
}

.vol01 .block02 .left {
	float: left;
}

.vol01 .block02 .right {
	float: right;
	width: 270px;
}

.vol01 .block02 .illustration {
	padding-top: 25px;
	text-align: left;
}

.vol01 .block02 .illustration .short {
	width: 250px;
	text-align: center;
}

.vol01 .block02 .illustration .long.w420 {
	width: 420px;
}

.vol01 .block02 .illustration .long.w435 {
	width: 435px;
}

.vol01 .block02 .illustration .ttl {
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 10px;
}

.vol01 .block02 .illustration .pc_mtop {
	margin-top: -40px;
}

.vol01 .block02 .aqua_bg {
	background: #d4ecf2;
}

.vol01 .block02 .aqua_bg .orange {
	font-weight: bold;
}

.vol01 .supervision {
	text-align: right;
}

.vol01 .supervision .bold {
	font-weight: bold;
}

@media screen and (max-width: 767px) {
	.vol01 .heading {
		padding: 0;
	}
	.vol01 .heading .heading_img,
	.vol01 .heading .heading_txt {
		float: none;
		width: 100%;
		display: block;
	}
	.vol01 .heading .heading_img {
		margin-bottom: 2.5%;
	}
	.vol01 .heading .heading_img img {
		width: 90.67%;
		margin: 0 auto;
		display: block;
	}
	.vol01 .sub_banner {
		margin-left: -10px;
		margin-right: -10px;
	}
	.vol01 .text_block {
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 25px;
	}
	.vol01 .text_block dt {
		font-size: 16px;
	}
	.vol01 .block01 .ttl01 {
		display: table;
		padding: 4px 20px;
		margin: 0 auto 20px;
		font-size: 17px;
		text-align: center;
		border-width: 1px;
	}
	.vol01 .block01 .ttl02 {
		margin: 0 0 -10px;
		padding: 10px;
		background: #feeed4;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		font-size: 17px;
	}
	.vol01 .illustration {
		padding: 10px;
	}
	.vol01 .illustration01 ul li {
		display: block;
		width: 64%;
		margin: 0 auto;
	}
	.vol01 .illustration01 ul li:first-child {
		margin-right: auto;
		margin-bottom: 7.41%;
	}
	.vol01 .illustration .small {
		text-align: left;
	}
	.vol01 .illustration02 ul li {
		width: 20%;
		margin-right: 1%;
	}
	.vol01 .block02 .left,
	.vol01 .block02 .right {
		float: none;
		width: 100%;
		display: block;
	}
	.vol01 .block02 .illustration .short,
	.vol01 .block02 .illustration .long.w435,
	.vol01 .block02 .illustration .long.w420 {
		width: 100%;
	}
	.vol01 .block02 .illustration .long.w420 {
		margin-top: 20px;
	}
	.vol01 .block02 .illustration .ttl {
		font-size: 17px;
	}
	.vol01 .block02 .right {
		display: none;
	}
	.vol01 .block02 .illustration {
		padding-top: 10px;
	}
	.vol01 .block02 .illustration .pc_mtop {
		margin-top: -20px;
		margin-bottom: -10px;
	}
	.vol01 .block02 .illustration.mb40 {
		margin-bottom: 30px !important;
	}
	.vol01 .block02 .illustration .short img {
		width: 70%;
	}
	.vol01 .supervision {
		margin-bottom: 8%;
	}
}